if status is-interactive
  # Commands to run in interactive sessions can go here
end

function fish_greeting
  # echo "Hi, POTI" | figlet
  # fastfetch
  # alias fastfetch="fastfetch -l arch2"
  alias VNC="wayvnc -d -r -g -f 60 129.168.0.0"
  alias PROXY="HTTPS_PROXY=\"http://localhost:2080/\" HTTP_PROXY=\"http://localhost:2080\""
  # alias ProgressQuest="nohup progress-quest > /dev/null &"
  alias birth-date='stat / | grep "Birth:"'
end
